{
	"identifier": "ls-480-c40",
	"newIdentifier": "ls-480-c40-s51t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-40 Mastodon (S51T)",
	"tenderIdentifier": "lt-080-s51",
	"positionTail": -3.97
}